   /* CP Landin page only */

#newheaderright a.newdonatebtn{padding: 16px 30px;}
#master-content{top: 80px;position: relative;}
.mrg-top30{margin-top:30px;}
.heroContentWrapper p.banner-text{font-size: 28px; line-height: 1.6;}
#newnavcontainer .newmenu-nav-list{top: 80px;}
.heroContentWrapper h3.banner-h{font-size: 62px;}

.impactWrap2{background:#e2ecf3; padding:6% 20px;margin-top: 20px;}
.impactWrap2 p{font-size: 20px;text-align: center;}
.mapText .abt{margin-left: 15px;}

@media only screen and (max-width: 600px) {
	.heroContentWrapper p.banner-text{font-size: 20px; line-height: 1.6;}
	.mob h3.banner-h{font-size: 30px;padding: 1em 15px;text-align: center;}
	.impactWrap2 .mapText{padding: 0;}
	#master-content{top: 114px;}	
	.mob.heroWrapper{height: calc(86vh + 20px);}
	.mob iframe{max-height: 220px;}
	.mob .heroContentWrapper{top: 60%;}
	.mob .heroContentWrapper .mrg-top30{margin-top: 5px;}
	.impactWrap2 p{font-size: 18px;text-align: center;}
	body .impactWrap2 .impactTitle{padding:0 !important;}
	#master-content {margin-bottom: 9rem !important;}
	.mapText .abt{margin-left: 0px;margin-top: 10px;}
}
/* 2340x1080 pixels at 476ppi */
@media only screen and (device-width: 390px) and (device-height: 844px) and (-webkit-device-pixel-ratio: 3) {
		.mob.heroWrapper {height: calc(80vh + 20px);}
}
@media only screen and (device-width: 428px) and (device-height: 926px) and (-webkit-device-pixel-ratio: 3) {
		.mob.heroWrapper {height: calc(66vh + 20px);}
}



@media only screen and (min-width: 767px) and (max-width: 900px){ 
	.heroWrapper{height: calc(93vh + 100px)!important;}
	#master-content{top: 0px;}
	.mob.heroWrapper {height: calc(70vh + 20px);
	.mob h3.banner-h {font-size: 28px;}
}

@media only screen and (min-width: 769px) and (max-width: 1200px) {
   #newheaderright a.newdonatebtn{padding: 10px !important;font-size: 16px!important;letter-spacing: 0!important;}
   #newheader .newmainnav a{font-size: 12px;margin: 15px 10px 15px 0;}
   #master-content {margin-bottom: 6rem !important;}
   
}
@media only screen and (min-width: 1360px) and (max-width: 1550px) {
   #newheaderright a.newdonatebtn{padding: 10px !important;}
   .newdonatebtn{padding: 20px !important;}
   #newheader .newmainnav a{font-size: 14px;margin: 15px 20px 15px 0;;}
}
@media only screen and (min-width: 1200px) and (max-width: 1510px) {
   .newdonatebtn{padding: 20px !important;}
   #newheader .newmainnav a{font-size: 14px;margin: 15px 20px 15px 0;}

}

@media screen and (min-width: 801px){
.no-sidebars #master-content {margin-bottom: 8rem;}
}